<?php

    $version_number = "4.0";

    $full_url = explode("?",$_SERVER['REQUEST_URI']);
		//$query = $full_url[1];
		$url = $full_url[0];
    $url_array = explode("/",$url);

    $local_url = "http://localhost:".$_SERVER['SERVER_PORT']."/websites/passover/";
    $staging_url = "https://qa.spotcointeractive.com/websites/passover/";
    $production_url = "https://passoverbroadway.com";

		if( strpos($_SERVER['SERVER_NAME'],'spotcointeractive') ):
      // staging
  		$base = $staging_url;

		elseif( strpos($_SERVER['SERVER_NAME'],'localhost') === 0 ):
      // local dev
  		$base = $local_url;

		else:
      // production
  		$base = $production_url;

		endif;

    $page = $url_array[(count($url_array)-1)];
		if ($page == "") $page = 'home';

?>
<!DOCTYPE html>
<html lang="en">
<head>
<!-- HEAD -->
<?php include '_inc/head.php'; ?>
<!-- END HEAD -->
</head>

<body class="<?php echo $page; ?>">
<?php include '_inc/analytics-inline.php'; ?>

<!-- OUTERWRAPPER -->
<div id="outerwrapper" onclick="void(0);">

<!-- HEADER -->
<?php if ($page != "prime-access-general" && $page != "prime-access-VIP" && $page != "prime-access-1" && $page != "prime-access-OOH" && $page != "prime-access-print") {
  include '_inc/page-header.php';
} ?>
<!-- END HEADER -->

<!-- SITE CONTENT -->
<div id="content">
<?php include '_pages/'.$page.'.php'; ?>
</div>
<!-- END SITE CONTENT -->

<!-- FOOTER -->
<?php if ($page != "prime-access-general" && $page != "prime-access-VIP" && $page != "prime-access-1" && $page != "prime-access-OOH" && $page != "prime-access-print") {
  include '_inc/page-footer.php';
} ?>
<!-- END FOOTER -->

</div>
<!-- END OUTERWRAPPER -->

<div class="overlay overlay-contentpush">
  <a class="overlay-close" href="#">×</a>
  <a class="overlay-prev fa fa-angle-left" href="#"></a>
  <a class="overlay-next fa fa-angle-right" href="#"></a>
  <div id="overlay-inner" class="row"></div>
</div>


<!-- SCRIPTS -->
<?php include '_inc/scripts.php'; ?>
<!-- END SCRIPTS -->

<!-- ANALYTICS BOTTOM -->
<?php include '_inc/analytics-bottom.php'; ?>
<!-- END ANALYTICS BOTTOM -->
</body>
</html>
